a:link.non-ul {
  color:#000000;
  background: transparent;
  text-decoration: none;
}
a:visited.non-ul {
  color:#000000;
  background: transparent;
  text-decoration: none;
}
a:hover.non-ul {
  color:#000000;
  background: transparent;
  text-decoration: none;
}
a:active.non-ul {
  color:#000000;
  background: transparent;
  text-decoration: none;
}

a,
a:active, 
a:visited,
a:link {
  background:transparent;
  color:#996633;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

.sitebody {
  background:#012758;
  color:#000000;
  font:100% tahoma,verdana,helvetica,arial,sans-serif;
  padding:0px;
  margin:0px;
  /*
    scrollbar-3dlight-color:#D1D7DC;
    scrollbar-arrow-color:#006699;
    scrollbar-darkshadow-color:#98AAB1;
    scrollbar-face-color:#DEE3E7;
    scrollbar-highlight-color:#FFFFFF;
    scrollbar-shadow-color:#DEE3E7;
    scrollbar-track-color:#EFEFEF;
  */
}
h1 {
  font-size: 125%;
}
h2 {
  font-size: 100%;
}
img {
  border: 0;
}
input, submit {
  color:#000000;
  font:90% Tahoma,verdana,helvetica,arial,sans-serif
}
select {
  color:#000000;
  font:82% Tahoma,verdana,helvetica,arial,sans-serif
}
td {
  color:#000000;
  font:80% Tahoma,verdana,helvetica,arial,sans-serif
}
textarea {
  color:#000000;
  font:100% Tahoma,verdana,helvetica,arial,sans-serif
}
th {
  color:#000000;
  background-color: #DAE0ED;
  font:bold smaller Tahoma,verdana,helvetica,arialsans-serif;
  padding-left:3px;
}
.admin-list-table {
  width:100%;
  text-align:left;
  border-spacing:1px;
}
.admin-list-table form {
  margin:0px;
}
.admin-list-field {
  text-align:left;
  padding-left:5px;
  padding-right:5px;
}
.admin-list-headerfield {
  text-align:left;
  padding-left:5px;
  padding-right:5px;
}
.block-divider {
  border-bottom:#FFCC00 1px solid;
}

.block-divider-left {
  background:#FFFFFF;
  border-top:1px solid #E7E7E7;
  color:#000000
}
.block-divider-right {
  background:#FFFFFF;
  border-top:1px solid #CCCCCC;
  color:#000000
}
.block-featured-left {
  color:#000000;
  font:100% Tahoma,verdana,helvetica,arial,sans-serif
}
.block-featured-right {
  background:#E7E7E7;
  border-left:1px solid #FFFFFF;
  color:#000000;
  font:100% Tahoma,verdana,helvetica,arial,sans-serif
}
.block-hightopborder-left {
  border-top:1px solid #FFFFFF
}
.block-info {
  background:transparent;
  color:#000000;
  font:75% Tahoma,verdana,helvetica,arial,sans-serif
}
.block-info-left {
  background: transparent;
  color:#000000;
  font:75% Tahoma,verdana,helvetica,arial,sans-serif;
  padding-bottom:2px;
  padding-top:2px
}
.block-info-left ul {
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 0px;
  padding-left: 0;
  border: none;
  list-style-type: none;
}
.block-info-left li {
  background: transparent url(img/bullet2.gif) no-repeat;
  height: auto !important;
  height: 1%;
  margin-left: 0px;
  padding-left: 11px;
  padding-bottom: 4px;
}
.block-info-right {
  background:transparent;
  color:#000000;
  font:75% Tahoma,verdana,helvetica,arial,sans-serif;
  padding-bottom:2px;
  padding-top:2px
}
.block-info-right ul {
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 16px;
  padding-left: 0;
  border: none;
}
.block-outerborder-left {
}
.block-outerborder-right {
  background: #FFFFFF;
  border-right:1px solid #CCCCCC
}
.block-title,blocktitle {
  background:url(img/titlebar1.gif) no-repeat;
  color:#1A3955;
  font:bold 120% Tahoma,verdana,helvetica,arial,sans-serif;
  padding: 16px 6px 16px 10px;
  height: 57px;
}
.block-title2,blocktitle2 {
  background:transparent;
  color:#1A3955;
  font:bold smaller Tahoma,verdana,helvetica,arial,sans-serif;
  padding-top:13px
}

.block-title-left a,
.block-title-left a:visited,
.block-title-left a:active,
.block-title-left a:link {
  color:#1A3955;
  text-decoration: none;
}
.block-title-left {
  background:transparent;
  color:#1A3955;
  font:bold smaller Tahoma,verdana,helvetica,arial,sans-serif;
  border-bottom:#FFCC00 1px solid;
  margin-right: 3px;
}
.block-title-right {
  background:transparent;
  color:#1A3955;
  font:bold smaller Tahoma,verdana,helvetica,arial,sans-serif
}
.block-vote {
  background:transparent;
  color:#000000;
  font:90% Tahoma,verdana,helvetica,arial,sans-serif
}
.block-vote-results {
  background:transparent;
  color:#000000;
  font:90% Tahoma,verdana,helvetica,arial,sans-serif
}
.cal-body {
  background:#FFFFFF;
  border-bottom:#E7E7E7 1px solid;
  border-left:#E7E7E7 1px solid;
  border-right:#E7E7E7 1px solid;
  border-top:#E7E7E7 1px solid;
  color:#000000;
  font:bold 150% Tahoma,verdana,helvetica,arial,sans-serif
}
.cal-day,cal_day {
  background:transparent;
  border-bottom:#F7F7F7 1px dashed;
  border-left:#F7F7F7 1px dashed;
  border-top:#1A3955 2px solid;
  color:#000000;
  font:bold 75% Tahoma,verdana,helvetica,arial,sans-serif
}
.cal-dayview-times {
  background:#F7F7F7;
  border-bottom:#E7E7E7 1px solid;
  border-left:#E7E7E7 1px solid;
  border-right:#E7E7E7 1px solid;
  border-top:#1A3955 1px dashed;
  color:#000000;
  font:bold 80% Tahoma,verdana,helvetica,arial,sans-serif
}
.cal-dayx-body {
  background:#E7E7E7
}
.cal-dayx-cur {
  background:#FFFFFF;
  color:#000000;
  font:bold 80% Tahoma,verdana,helvetica,arial,sans-serif
}
.cal-dayx-subcur {
  background:#FFFFFF;
  color:#000000;
  font:bold 80% Tahoma,verdana,helvetica,arial,sans-serif;
  padding-top:4px
}
.cal-dayx-times {
  border-bottom:#FFFFFF 1px solid;
  border-left:#FFFFFF 1px solid;
  border-right:#FFFFFF 1px solid
}
.cal-dayx-times2 {
  background:#FFFFFF
}
.cal-dayx-weekevent {
  border-bottom:#FFFFFF 1px solid;
  border-left:#FFFFFF 1px dashed;
  border-right:#FFFFFF 1px dashed;
  border-top:#E7E7E7 1px solid
}
.cal-futureday {
  background:#F7F7F7
}
.cal-header {
  background:#FFFFFF;
  border-bottom:#F7F7F7 1px solid;
  border-left:#F7F7F7 1px solid;
  border-right:#F7F7F7 1px solid;
  border-top:#F7F7F7 1px solid
}
.cal-hr {
  background:#FFFFFF
}
.cal-month,cal_month {
  background:#F7F7F7;
  color:#000000
}
.cal-nullday {
  background:#FFFFFF;
  border-bottom:#F7F7F7 1px dashed;
  border-left:#F7F7F7 1px dashed;
  border-top:#F7F7F7 1px dashed;
  color:#000000
}
.cal-oldday {
  background:#E7E7E7;
  color:#000000
}
.cal-quickadd,quickadd {
  background:#F7F7F7;
  border-bottom:#E7E7E7 1px solid;
  border-left:#E7E7E7 1px solid;
  border-right:#E7E7E7 1px solid;
  border-top:#E7E7E7 1px solid;
  padding:4px
}
.cal-today {
  background:#FFFFFF;
  border-bottom:#1A3955 1px dashed;
  border-left:#1A3955 1px dashed;
  border-right:#1A3955 1px dashed;
  border-top:#1A3955 1px dashed
}
.cal-weekpointers {
  border-bottom:#F7F7F7 1px dashed;
  border-left:#F7F7F7 1px dashed
}
.cal-weekview-addevent {
  background:#FFFFFF;
  border-right:#E7E7E7 1px solid;
  border-top:#E7E7E7 1px solid;
  color:#000000;
  font:bold 80% Tahoma,verdana,helvetica,arial,sans-serif;
  padding:4px
}
.cal-weekview-caltitle {
  background:#FFFFFF;
  border-bottom:#E7E7E7 1px solid;
  border-left:#E7E7E7 1px solid;
  border-right:#E7E7E7 1px solid;
  color:#000000;
  font:bold 80% Tahoma,verdana,helvetica,arial,sans-serif;
  padding:4px
}
.cal-weekview-curday,weekview_curday {
  background:#F7F7F7;
  color:#000000
}
.cal-weekview-daterange {
  background:#FFFFFF;
  border-left:#E7E7E7 1px solid;
  border-right:#E7E7E7 1px solid;
  border-top:#E7E7E7 1px solid;
  color:#000000;
  font:bold 80% Tahoma,verdana,helvetica,arial,sans-serif;
  padding:4px
}
.cal-weekview-dayformat {
  background:#FFFFFF;
  border-left:#E7E7E7 1px solid;
  border-top:#E7E7E7 1px solid;
  color:#000000;
  font:bold 80% Tahoma,verdana,helvetica,arial,sans-serif;
  padding:4px
}
.cal-weekview-offday,weekview_offday {
  background:transparent;
  color:#000000
}
.commentbar1 {
  background:transparent;
  color:#000000;
  font:75% Tahoma,verdana,helvetica,arial,sans-serif;
  padding:3px 3px
}
.commentbar2 {
  background:#E7E7E7;
  border-bottom:1px solid #FFFFFF;
  border-top:1px solid #FFFFFF;
  font:75% Tahoma,verdana,helvetica,arial,sans-serif
}
.commentbar3 {
  background:#FFFFFF;
  border-bottom:1px solid #FFFFFF;
  border-top:1px solid #E7E7E7;
  color:#000000;
  font:75% Tahoma,verdana,helvetica,arial,sans-serif;
  padding:3px 3px
}
.commentbar4 {
  background:#E7E7E7;
  color:#000000;
  font:75% Tahoma,verdana,helvetica,arial,sans-serif
}
.commenttitle {
  background:#F7F7F7;
  border-bottom:1px solid #E7E7E7;
  border-left:1px solid #E7E7E7;
  border-right:1px solid #E7E7E7;
  border-top:1px solid #E7E7E7;
  font:bold smaller Tahoma,verdana,helvetica,arial,sans-serif;
  padding:3px 0px 3px 10px
}
.footerblock {
  background:#E9F4FF;
  border-top:12px solid #A3D1FF;
  color:#012758;
  font:70% Tahoma,verdana,helvetica,arial,sans-serif;
  padding-bottom:10px;
  padding-top:10px;
  padding-left: 4px;
  padding-right: 4px;
}
.footerblock a,
.footerblock a:active,
.footerblock a:visited,
.footerblock a:link {
  background:transparent;
  color:#012758;
  font:100% Tahoma,verdana,helvetica,arial,sans-serif;
  text-decoration:none
}

.footerblock a:hover {
  text-decoration:underline;
}

.header-logobg p {
  padding-bottom: 3px;
}
.header-logobg a {
  font: 90% Tahoma,verdana,helvetica,arial,sans-serif;
  color: #FFFFFF;
  text-decoration: none;
  font-weight: bold;
}
.header-logobg a:link, .header-logobg a:visited, .header-logobg a:active{
  color: #FFFFFF;
  text-decoration: none;
}

.header-logobg a:hover{
  color: #FFFFFF;
  text-decoration: underline;
}

.header-envelope form{
  padding: 0px; margin: 0;
}
.header-logobg {
  padding-left: 0px;
  margin-left: 0px;
}
.header-logobg-container-inner {
  padding-left: 0px;
  margin-left: 0px;
  background:url(img/beythdr-bg.jpg) no-repeat #012758;
}
.header-logobg-container-outer {
}
.header-navigation {
  background: #E7E7E7;
  border-bottom:1px solid #CCCCCC;
  color:#FFFFFF;
  font:80% Tahoma,verdana,helvetica,arial,sans-serif;
  padding-bottom:3px;
  padding-top:4px
}
.header-navigation a:link {
  background:transparent;
  border-bottom:0px solid #CCCCCC;
  color:#0000FF;
  font:82% Tahoma,verdana,helvetica,arial,sans-serif
}
.header-navigation a:visited {
  background:transparent;
  border-bottom:0px solid #CCCCCC;
  color:#800080;
  font:82% Tahoma,verdana,helvetica,arial,sans-serif
}
.header-navigation a:hover {
  background:transparent;
  border-bottom:0px solid #CCCCCC;
  color:#008000;
  font:82% Tahoma,verdana,helvetica,arial,sans-serif
}
.header-navigation a:active {
  background:transparent;
  border-bottom:0px solid #CCCCCC;
  color:#FF0000;
  font:82% Tahoma,verdana,helvetica,arial,sans-serif
}
.header-navigation-container {
  border-bottom:1px solid #FFFFFF
}
.header-welcomeanddate {
  border-bottom:1px solid #CCCCCC;
  height:53px
}
.highlight {
  color: #000000;
  background-color: yellow;
  text-decoration: none;
}
.pagenav {
  text-align: center;
}
.row-even {
  background-color: #E7E7E7;
}
.row-odd {
  background-color: #FFFFFF;
}
.searchauth {
  background:transparent;
  color:#000000;
  font:100% Tahoma,verdana,helvetica,arial,sans-serif;
  text-align:left
}
.searchdate {
  background:transparent;
  color:#000000;
  font:100% Tahoma,verdana,helvetica,arial,sans-serif;
  text-align:right
}
.searchform {
  background:#E7E7E7;
  border-bottom:1px solid #CCCCCC;
  height:53px;
  padding:6px 4px 6px 1px
}
.searchhits {
  background:transparent;
  color:#000000;
  font:100% Tahoma,verdana,helvetica,arial,sans-serif;
  text-align:right
}
.site-slogan {
  color:#ffffff;
  background:transparent;
}
.smallcal-week-even {
  background:#E7E7E7;
  color:#000000;
}
.story-box {
  background:transparent;
  color:#000000;
  font:130% Tahoma,verdana,helvetica,arial,sans-serif;
}


.story-byline,storybyline {
  background:transparent;
  color:#000000;
  font:90% Tahoma,verdana,helvetica,arial,sans-serif
}
.story-container {
  background: transparent;
  padding-right:9px;
}
.story-information {
  background:transparent;
  color:#000000;
  font:70% Tahoma,verdana,helvetica,arial,sans-serif
}
.story-title {
  background:transparent;
  color:#000000;
  font:bold 110% Tahoma,verdana,helvetica,arial,sans-serif;
  border-bottom:#FFCC00 1px solid;
}
.story-title h2{ margin-bottom: 0px; padding-bottom: 0px;}

.story-title-featured h1{ margin-bottom: 0px; padding-bottom: 0px;}

.story-title-featured {
  background:transparent;
  color:#000000;
  font:bold 110% Tahoma,verdana,helvetica,arial,sans-serif;
  border-bottom:#FFCC00 1px solid;
}
.warning {
  background:transparent;
  color:#FF0000;
  font:bold 100% Tahoma,verdana,helvetica,arial,sans-serif
}
.warningsmall {
  background:transparent;
  color:#FF0000;
  font:100% Tahoma,verdana,helvetica,arial,sans-serif
}
.xpinputfield {
  border:1px solid #7B9EBD
}


/* Default Plugin CSS Declarations */
/* Recommended CSS to be used by Plugin Authors - allows easier site themeing */

.plugin                { color: #000; background-color: #EFEFEF; font-weight: normal; font-size: 12pt; font-family: Verdana, sans-serif; border:1px solid #CCC }
.plugin th             { color: #000; font-size: .9em; background-color: #B7C1DC; padding:5px; text-align:left;}
.plugin tr             { vertical-align:top; }
.plugin td             { padding:2px 5px 2px 5px; }
.pluginBG              { background-color: #EFEFEF; }
.pluginAltBG           { background-color: #1C1E2D; }
.pluginTitle           { color: #1C1E2D; background-color:#EFEFEF; font-weight: bold; font-size: 85%; font-family: Verdana, sans-serif; }
.pluginHeader          { color: #1A3955; font-weight: bolder; font-size: 95%; background-color: #CCC; padding:5px; }
.pluginFooter          { background-color:#EFEFEF; }
.pluginAlert           { padding:5px 15px 5px 15px; color:#D8010E; background-color: #FEF1B4; font-weight:bold;}
.pluginInfo            { padding:5px 15px 5px 15px; color:#707070; background-color: #FEF1B4; font-size: 8pt; font-weight:normal;}
.pluginSubTable        { color: #000; background-color: #CCC; font-weight: normal; font-size: 12pt; font-family: Verdana, sans-serif; border:1px solid #CCC }
.pluginSubTable th     { color: #000; font-size: .7em; background-color: #C9D1E4; padding:5px; text-align:left;}
.pluginSubTable tr     { vertical-align:top; }
.pluginSolidOutline    { background-color: #396998; }
.pluginSolidFill       { background-color: #1A3955; }
.pluginCellTitle       { color: #1C1E2D; font-weight: bold; font-size: 80%; font-family: Verdana, sans-serif; background-color: #E5E5EA; }
.pluginCellFill        { background-color: #E5E5EA; }
.pluginCellText        { color: #000; font-weight: normal; font-size: 75%; font-family: Verdana, sans-serif; background-color: #F7F7F7; }
.pluginTinyText        { font-size:70%; }
.pluginSmallText       { font-size:80%; }
.pluginMediumText      { font-size:85%; }
.pluginLargeText       { font-size:90%; }
.pluginAltText         { color: #FFF }

.pluginRow1 td         { background-color: #EFEFEF; }
.pluginRow2 td         { background-color: #D9D9D9; }

.pluginRollOver         { color: #1C1E2D; background-color: #FFFF8F; }
.pluginRollOut          { color: #1C1E2D; background-color: #F7F7F7; }

.pluginLinks A:link     { color: #0000FF; font-style: normal; font-weight: normal; text-decoration: none }
.pluginLinks A:visited  { color: #1E1E8E; font-style: normal; font-weight: normal; text-decoration: none }
.pluginLinks A:hover    { color: #0000FF; font-style: normal; font-weight: normal; text-decoration: underline }
.pluginBreadCrumbs, .pluginBreadCrumbs A:link     { color: #EFEFEF; font-style: normal; font-weight: normal; text-decoration: none }
.pluginBreadCrumbs A:visited  { color: #EFEFEF; font-style: normal; font-weight: normal; text-decoration: none }
.pluginBreadCrumbs A:hover    { color: #FFD700; font-style: normal; font-weight: normal; text-decoration: none }

A.pluginButton:link, A.pluginButton:visited {
    color: #000;
    text-align: center;
    padding-top: 2px;
    display: block;
    height: 19px;
    text-decoration: none;
    background-color: transparent;
}
A.pluginButton:hover { 
    color: blue; 
    text-align: center; 
    padding-top: 2px; 
    background: center url(navbar/images/button_over.gif); 
    background-repeat: repeat-x; 
    display: block; 
    height: 19px; 
    text-decoration: none; 
    background-color: 
    transparent;
}


/* Navbar Class CSS */
#navcontainer a { text-decoration: none; }
#navcontainer ul  {
    margin: 0px;
    list-style-type: none;
    position: relative;
    border: 0px;
    background-color: #667AB3;
    padding: 5px 0px 0px 0px;
    height:26px;
}

#navcontainer li { float: left; display: inline; margin:0px; padding-top:6px; padding-bottom:5px;}
#navcontainer ul a,
#navcontainer ul a:link,
#navcontainer ul a:visited  { background-color: #4358E1; border:0px solid #4358E1; color: white; padding: 5px; margin:2px; }
#navcontainer ul a:hover,
#navcontainer ul a:focus  { background-color: #55516B; border: 0px solid black; padding-bottom:7px; color: white; }

/* current Link */
#navcontainer ul a#current { background-color: #F2F2F2; border: 0px solid black; padding-bottom:7px; color: #4358E1; }
#navcontainer ul a#current:link,
#navcontainer ul a#current:visited { font-weight: bold; }

/* End of Default Plugin CSS Declarations */
input.hdr-search-btn {
  padding: 0px;
  border:1px solid;
  border-top-color:#696;
  border-left-color:#696;
  border-right-color:#363;
  border-bottom-color:#363;}

input.hdr-search {
  border:1px solid;
  border-top-color:#FFCC00;
  border-left-color:#FFCC00;
  border-right-color:#FFCC00;
  border-bottom-color:#FFCC00;}

.header-nav{
  background:url(img/navbar3.gif) repeat-y #012758;
}
.header-nav ul { padding-top: 0px; padding-bottom: 0px; margin-top: 0px; margin-bottom: 0px; height: 22px; border: 0px;}
.header-nav li { float: left; display: inline; margin:0px; padding:4px 1px 4px 1px;}
.header-nav ul a,
.header-nav ul a:link,
.header-nav ul a:visited  { background-color: #FFCC00; border:0px solid #FFCC00; color: #012758; padding: 4px; margin:2px; text-decoration: none; font-weight: bold; }
.header-nav ul a:hover,
.header-nav ul a:focus  { background-color: #55516B; border: 0px solid black; padding-bottom:4px; color: white; text-decoration: underline;}
li.donatebtn a,
li.donatebtn a:link,
li.donatebtn a:visited  { background-color: #000000; color:white; }
.header-nav2{
  font-size: 14px;
  background:url(img/navbar2.gif) no-repeat #012758;
}
.header-nav2 a,
.header-nav2 a:link,
.header-nav2 a:visited {
  color: #FFFFFF;
  text-decoration: none;
}
.header-nav2 a:hover,
.header-nav2 a:focus {
  color: #FFCC00;
}
.header-nav2 td {color: #FFCC00;}

.contentarea {
  background:url(img/pg2bg.gif) #FFFFFF;
}

.contentarea-home {
  background:url(img/homebg.gif) #FFFFFF;
}
#hdr-label {color:white; font-size: 110%;}

.blocktable-left {
  border-top: 3px solid #FFF5CD;
  border-right: 3px solid #FFF5CD; 
  padding-bottom: 0px;
}
.blocktable-left-bottom {
  background:url(img/leftblock_corner_br.gif) no-repeat top right;
  padding-top: 0px:
}
.web-buttons p{
padding-bottom: 3px; margin: 0px;
}

a.readmore {
  font-size: 11px;
  font-style: italic;
}
img.home-image{
  background: #E7E7E7;
  padding: 8px;
}
.home-block{
  background:url(img/homebg.gif) no-repeat #FFFFFF;
}
.homearticles h2{
  background:transparent;
  color:#1A3955;
  font:bold 150% Tahoma,verdana,helvetica,arial,sans-serif;
}
ul.articlelist {
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 0px;
  margin-right:2px;
  padding-left: 0;
  border: none;
  list-style-type: none;
}
ul.articlelist li {
  background: transparent url(img/bullet2.gif) no-repeat;
  height: auto !important;
  height: 1%;
  margin-left: 0px;
  padding-left: 11px;
  padding-bottom: 4px;
  font-size: 120%;
}
.subhead {
  font-size: 75%;
}
.story-content{
  font-size: 105%;
}
.static-content{
  font-size: 150%;
}
img.imagelib{
padding: 4px 4px 4px 4px;
}
